FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::AcSpec Struct Reference

## Public Member Functions
| BOILERPLATE (AcSpec)
| AcSpec (std::optional< TypeSpec > &&ts, std::list< AcValue > &&xs)
| AcSpec (TypeSpec &&ts)

## Public Attributes
std::optional< TypeSpec > | type
std::list< AcValue > | values

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h